Subject: Trainer Candidate - Lokesh Kumar
From: Lokesh Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 27 Jul 2022 04:43:54 -0400

| | Tech Support Test

Name | Lokesh Kumar
E-mail | [email-masked]
Phone Number | (301411) 362268
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Rajasthan

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | MNR AUTOMOTIVE PVT LTD | Quality engineer | | 23458
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | One month
Please briefly describe your work experience specifically in Quality? | My KRA set in process quality, and I resolve customer issues of my department etc.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | At the time of join I face many of problems regarding like that what are the customer demands for particular parts but we are grateful that this opportunity give to me by my senior because in this phase lot of things Learn about industries and customers demands. But today we are confidently work in our organization. But I  start time here main issues of rework and rejection this problem are eliminated by proofing of line with the help of our quality team and tool room person. Today we are thankful of our because of team my organization PPM occurs less than 36.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means that we are provided facilities within time period.
Great customer service means that we are provided facilities within time but less effort and at low cost and we advise to customer regarding future investments.

What according to you makes you a good candidate for this position? | This is partially question because of I know about requirement but I don't know your satisfaction level. But we try to I give the best of my knowledge in this organization.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |